<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://mbwiki.stairwaygames.work/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ADialogue.css</id>
	<title>MediaWiki:Dialogue.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://mbwiki.stairwaygames.work/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ADialogue.css"/>
	<link rel="alternate" type="text/html" href="https://mbwiki.stairwaygames.work/w/index.php?title=MediaWiki:Dialogue.css&amp;action=history"/>
	<updated>2026-04-23T11:38:19Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.39.3</generator>
	<entry>
		<id>https://mbwiki.stairwaygames.work/w/index.php?title=MediaWiki:Dialogue.css&amp;diff=12207&amp;oldid=prev</id>
		<title>Salty Nori: copied from ci fandom wiki</title>
		<link rel="alternate" type="text/html" href="https://mbwiki.stairwaygames.work/w/index.php?title=MediaWiki:Dialogue.css&amp;diff=12207&amp;oldid=prev"/>
		<updated>2024-01-06T02:54:10Z</updated>

		<summary type="html">&lt;p&gt;copied from ci fandom wiki&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* For content between [[Template:Dialogue start]] and [[Template:Dialogue end]] */&lt;br /&gt;
.page-content .dialogue,&lt;br /&gt;
.article-content .dialogue {&lt;br /&gt;
    font-size: 15px;&lt;br /&gt;
    line-height: 20px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.page-content .dialogue dl :is(dd, dl dt),&lt;br /&gt;
.article-content .dialogue dl :is(dd, dl dt) {&lt;br /&gt;
    padding-left: 16px;&lt;br /&gt;
    margin-left: 0;&lt;br /&gt;
    padding-top: 3px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.page-content .dialogue dl,&lt;br /&gt;
.article-content .dialogue dl {&lt;br /&gt;
    margin-top: 3px;&lt;br /&gt;
    margin-bottom: 3px;&lt;br /&gt;
    margin-left: 11px;&lt;br /&gt;
    border-left: 2px solid var(--border-color);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.page-content .dialogue &amp;gt; dl,&lt;br /&gt;
.page-content .dialogue td &amp;gt; dl,&lt;br /&gt;
.article-content .dialogue &amp;gt; dl,&lt;br /&gt;
.article-content .dialogue td &amp;gt; dl {&lt;br /&gt;
    margin-bottom: 10px;&lt;br /&gt;
    border-left: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.page-content .dialogue dt,&lt;br /&gt;
.article-content .dialogue dt {&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    font-style: italic;&lt;br /&gt;
    font-size: .85em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.page-content .dialogue dt i,&lt;br /&gt;
.article-content .dialogue dt i {&lt;br /&gt;
    font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Grouping of dialogue lines */&lt;br /&gt;
.dialogue:not(.no-dialogue-groups) &amp;gt; dl:not(:only-child) {&lt;br /&gt;
	border: 1px var(--border-color) solid;&lt;br /&gt;
	padding: 4px;&lt;br /&gt;
	border-radius: 5px;&lt;br /&gt;
	width: fit-content;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Salty Nori</name></author>
	</entry>
</feed>